EXTEND_DMALLOC(1)

NAME
extend_dmalloc - Analysér returadresser fra dmalloc-logfiler.

SYNOPSIS

extend_dmalloc [dmalloc-logg binærfil]

BESKRIVELSE

extend_dmalloc kør gdb(1) for at få information om returadresser fra en dmalloc(1) logfil. I særdeleshed undersøger den alle linjer med ra= og forsøger hente tilsvarende linjenummer.

Argumentet binærfil skal være den binære fil som oprettede loggen dmalloc-logg.

Værktøjet er en del af KDE's programmeludviklingsmiljø.

NOTER

Du bør måske sende udskrift fra extend_dmalloc til en fil, eftersom gdb ellers synes at spørge efter et returtegn, som om du er ved slutningen af en side.

AUTHOR
Ben Burton.